/* -------------------- FRONTPAGE -------------------- */

#products {
    /*width: 850px;*/
    width: 1100px;
    margin: 0 auto;
    text-align: left;
    margin-top: 28px;
}

.product {
    width: 246px; /*225px; /*250px; /*175px;*/
    height: 280px; /*265px; /*300px;*/ /*323px; /*247px;*/
    border-radius: 8px;
    background: #aeaeae;
    display: inline-block;
    box-shadow: 0 4px 5px 2px #777;
    margin: 0 7px 15px 7px; /*0 16px 23px 16px;*/
    overflow: hidden;
}

.product:hover {
    box-shadow: 0 0 0 2px #c40808;
    /*border: 2px #c40808 solid;
    width: 242px; /*221px;*/
    /*height: 261px; /*296px;*/
}

.product-image {
    width: 100%;
    height: 170px; /*190px; /*133px;*/
    margin-bottom: 5px;
}

.product-name {
    height: 56px;
    color: #000;
}

.product-name, .product-btn {
    width: 100%;
    text-align: center;
    font-size: 12px;
    line-height: 15px;
    font-weight: 700;
    box-sizing: border-box;
    padding: 5px 10px;
    letter-spacing: 1px;
}

.product-btn {
    border: 2px #c40808 solid;
    width: 80%;
    margin: 13px 10% 0 10%;
    line-height: 24px; /*14px;*/
    cursor: pointer;
}

.product-btn::before, .product-btn::after, .product-btn > div {
    background-color: #c40808;
}

.product-btn > div {
    background-color: #aeaeae;
}

/* -------------------- СПИСОК КАТЕГОРИЙ ТОВАРОВ -------------------- */

#cat_menu {
    width: 240px;
    display: inline-block;
    box-sizing: border-box;
    list-style: none;
    margin: 0;
    padding: 0;
    /*margin-left: 110px;*/
    vertical-align: top;
}

#cat_menu li {
    box-sizing: border-box !important;
    width: 240px;
    line-height: 32px;
    background: #ebebeb;
    padding: 10px 12px 10px 18px;
    text-align: left;
    font-size: 14px;
    box-sizing: border-box;
    font-weight: 600;
    border-bottom: 1px #898989 solid;
    position: relative;
    cursor: pointer;
}

.sub_cat_menu {
    margin: 10px 0 -10px -18px;
    padding: 0;
    list-style: none;
    width: 120%;
}

.right-icon-btn {
    position: absolute;
    top: 5px;
    right: 10px;
    font-size: 40px !important;
    display: none !important;
}

#cat_menu li.selected {
    background: #ed1b24;
    color: #fff;
}

#cat_menu li.selected, #cat_menu li.has-subm {
    border-bottom: 1px #ed1b24 solid;
}

.right-arr {
    position: absolute;
    right: 8px;
    top: 17px;
    width: 11px;
    height: 19px;
    background: url(../img/red-arrow.png) no-repeat;
    display: none;
}

.right-arr-turned {
    transform: rotate(90deg);
    /*transition: 0.3s ease-out 0s;*/
    display: block;
}

.sub_cat_menu li {
    border-top: 1px #898989 solid;
    border-bottom: 0 !important;
}

.selected .sub_cat_menu li {
    color: #000;
}

#cat_menu li:not(.has-selected-subm) .sub_cat_menu {
    display: none;
}

.cat-descr p {
    margin: 0 5px 10px 5px;
    padding: 0;
    line-height: 24px;
}

/* -------------------- СПИСОК ТОВАРОВ -------------------- */

#prod_blocks {
    list-style: none;
    width: 720px;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: top;
    margin: 0;
    padding: 0;
}

#prod_blocks li {
    position: relative;
    width: 700px;
    height: 275px; /*225px;*/
    background: #ebebeb;
    box-sizing: border-box;
    margin: 7px 7px 0 7px;
    cursor: pointer;
}

#prod_blocks li.cat-descr {
    height: 550px; /*363px;*/
}

#prod_blocks li.cat-descr .wp-caption-text {
    text-align: center;
    font-style: italic;
}

.hover-product-block {
    position: absolute;
    top: 0;
    left: 0;
    width: 694px;
    height: 271px; /*219px;*/
    /*background: rgba( 255, 255, 255, 0.7 );*/
    border: 3px #ed1b24 solid;
    display: none;
}

.hover-product-block .prod-submit {
    background: #ed1b24;
    width: 200px;
    line-height: 40px;
    /*margin: 77px auto;*/
    margin: 157px 0 0 450px;
    text-align: center;
    color: #fff;
    letter-spacing: 1px;
}

.prod-title, .prod-description-title {
    font-size: 20px;
    font-weight: 600;
}

.prod-description-title {
    line-height: 30px;
}

.prod-description {
    width: 460px;
    height: 275px; /*225px;*/
    display: inline-block;
    padding: 10px;
    box-sizing: border-box;
}

.prod-description-text {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
}

.prod-description-text p {
    margin: 0;
    font-size: 14px;
    line-height: 16px;
    font-weight: 600;
    letter-spacing: 1px;
}

.cat-descr {
    overflow: hidden;
    background: #fff !important;
    position: relative;
    padding: 10px 10px 20px 10px;
    box-sizing: border-box;
}

.cat-descr li {
    background: #fff !important;
    width: auto !important;
    height: auto !important;
}

.cat-descr-scr {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+83 */
    /*background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 83%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
    /*background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 83%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
    /*background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 83%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    background: transparent;
}

.more {
    cursor: pointer;
    position: absolute;
    bottom: 10px;
    color: #fff;
    padding: 10px 25px;
    background: #ed1b24;
    margin-left: 200px;
    display: inline-block;
    font-size: 16px;
    letter-spacing: 1px;
    left: 0;
    
    bottom: 23px;
    height: 46px;
    line-height: 46px;
    border-radius: 30px;
    right: 90px !important; /*170px !important;*/
    display: none;
    max-width: 26px;
}

.more-anim {
    transition: 1s ease-out 0s;
    right: 170px !important;
    max-width: 300px;
}

/* -------------------- ТОВАР -------------------- */

#prod_page {
    width: 900px; /*700px;*/
    display: inline-block;
    padding: 30px 20px;
    box-sizing: border-box;
    text-align: left;
}

.prod_photo {
    width: 450px;
    height: 300px;
    border: 2px #b7b7b7 solid;
    margin-right: 20px;
    display: inline-block;
    background-size: cover !important;
}

.prod_params {
    width: 180px;
    display: inline-block;
    vertical-align: top;
}

.product_color {
    width: 25px;
    height: 25px;
    display: inline-block;
    border-radius: 25px;
    margin-bottom: -7px;
    margin-left: 7px;
    cursor: pointer;
}

.bold-text {
    font-weight: 500;
    line-height: 35px;
    display: inline-block;
}

.change_color {
    display: none;
    text-align: center;
}

.change_color .colors-tbl {
    cursor: pointer;
}

.open-table {
    text-decoration: underline;
    cursor: pointer;
    color: #5b77db;
    margin: 0;
    font-size: 14px;
    letter-spacing: 0;
}

#prod_blocks li:hover .hover-product-block {
    display: block;
}

#prod_blocks li .h-block {
    height: 100%;
    margin: 0;
    padding: 5px;
    width: 232px;
    border-right: 2px #cdcdcd solid;
    box-sizing: border-box;
    text-align: center;
    display: inline-block;
    vertical-align: top;
}

#prod_blocks li .h-block .img-box {
    height: 190px; /*140px;*/
    margin: 0;
    padding: 0;
    width: 100%;
    background-size: cover !important;
}

.sizes-box {
    display: none;
}

.sizes-table {
    border-collapse: inherit;
    border: 2px #000 solid;
}

.sizes-table th {
    background: #ed1b24;
    color: #fff;
    text-align: center;
    font-weight: 400;
}

.sizes-table .white-td {
    background: #fff;
    vertical-align: top;
}

.sizes-table .blue-td {
    background: #a1c5e5;
}

.sizes-table .green-td {
    background: #7eff80;
}

.select-attr {
    cursor: pointer;
}

.table-note {
    text-align: right;
    color: #747474;
    font-style: italic;
    font-size: 14px;
}

.prod_params .prod-submit {
    color: #fff;
    padding: 5px 15px;
    background: #ed1b24;
    margin: 20px auto;
    display: inline-block;
    font-size: 20px;
    letter-spacing: 2px;
    cursor: pointer;
}

#prod-form {
    display: none;
    background: rgba( 255, 255, 255, .8 );
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9990;
}

#prod-form form {
    display: inline-block;
    width: 50%;
    background: #363636;
    margin: 0 auto;
    margin-top: 50px;
    text-align: center;
    position: relative;
    max-height: 90%;
    overflow-y: auto;
}

#prod-form form input, #prod-form form textarea {
    background: #fff;
    border-radius: 7px;
    padding: 5px 10px;
    box-sizing: border-box;
    font-size: 18px;
    line-height: 35px;
    color: #ababab;
    border: 0;
    width: 300px;
}

#prod-form form [type=submit] {
    width: 200px;
    color: #fff;
    background: #000;
    cursor: pointer !important;
}

#prod-form h2 {
    color: #fff;
    font-weight: 600;
    margin: 20px;
}

#prod-form p {
    color: #fff;
    margin: 10px;
}

#prod-form h2::after {
    border: 0;
}

#close-form {
    display: block;
}

#close-form i {
    color: #fff;
}

/* -------------------- MEDIA -------------------- */

@media screen and (max-device-width: 700px) {
    /* FRONTPAGE */

    #products {
        width: 100%;
        text-align: center;
    }
    
    .product {
        margin: 20px auto;
        width: 250px;
        height: 323px;
    }
    
    .product-image {
        height: 190px;
    }
    
    /* КАТЕГОРИИ, ТОВАРЫ */

    #cat_menu, #cat_menu li {
        margin: 0;
        width: 100%;
    }
    
    #cat_menu > li:not(.selected):not(.has-selected-subm) {
        display: none;
    }
    
    .right-icon-btn {
        display: block !important;
    }
    
    #prod_blocks {
        width: 100%;
    }
    
    #prod_blocks li {
        width: 97%;
        margin: 7px 1.5% 0 1.5%;
        height: auto;
    }
    
    #prod_blocks li .h-block {
        width: 100%;
        border: 0;
    }
    
    #prod_blocks li .h-block .img-box {
        height: 200px;
    }
    
    #prod_blocks li .prod-description {
        width: 100%;
        height: auto;
    }
    
    .hover-product-block {
        width: 100%;
        height: 100%;
        display: block;
        opacity: 0;
    }
    
    #prod_page {
        width: 100%;
        padding: 10px;
    }
    
    .prod_photo, .prod_params {
        width: 100%;
        margin: 0;
    }
    
    .prod_params {
        height: 250px;
    }

    #prod-form form {
        width: 98%;
    }
    
    #prod-form h2 {
        width: 50%;
        margin: 20px auto !important;
        text-align: center;
    }
    
    #prod_blocks li.cat-descr img, #prod_blocks li.cat-descr .wp-caption {
        width: 100% !important;
        height: auto !important
    }
    
    .more {
        margin-left: 60px;
    }
    .more-anim {
        right: 170px !important;
    }
}